{
	"time_interval": {
		"minimum": 0.005000320,
		"average": 0.005000530,
		"maximum": 0.005004883,
		"std_dev": 0.000000551
	},
	"navigation_frame": "NED",
	"field_of_application": "MLS",
	"company": "RIEGL LMS",
	"project": "Campaign 3",
	"location": "Horn",
	"device": "IMU Model 12/1, Serial# 12345",
	"software": "Navigation Software XYZ",
	"settings": "default"
}